Bug 621837 - Segfault when decoding DMI data in dmi_processor_id()
Segfault when decoding DMI data in dmi_processor_id()
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-dmidecode (Show other bugs)
5.5
All Linux
urgent Severity high
: rc
: ---
Assigned To: David Sommerseth
qe-baseos-daemons
: ZStream
Depends On: 596264 1058872
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 04:59 EDT by RHEL Product and Program Management
Modified: 2016-05-22 19:30 EDT (History)
11 users (show)

See Also:
Fixed In Version: python-dmidecode-3.10.13-1.el5_5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 03:20:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-08-06 04:59:42 EDT
This bug has been copied from bug #596264 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 3 Roman Rakus 2010-08-06 09:21:06 EDT
Fixed in python-dmidecode-3.10.13-1.el5_5.1
Comment 7 errata-xmlrpc 2010-09-13 03:20:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0695.html

Note You need to log in before you can comment on or make changes to this bug.